Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981620 - [abrt] file-roller-3.8.2-1.fc19: open_progress_dialog_with_open_destination: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
Summary: [abrt] file-roller-3.8.2-1.fc19: open_progress_dialog_with_open_destination: ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8831fce39dd86626d9961c774bd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-05 09:50 UTC by Albert
Modified: 2015-02-17 15:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:52:16 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: cgroup (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: core_backtrace (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: dso_list (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: environ (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: limits (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: maps (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: open_fds (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: proc_pid_status (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details
File: var_log_messages (deleted)
2013-07-05 09:50 UTC, Albert
no flags Details

Description Albert 2013-07-05 09:50:16 UTC
Version-Release number of selected component:
file-roller-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        file-roller --default-dir=/home/prova --extract /home/prova/Scaricati/firefox-24.0a2.en-US.linux-i686.tar.bz2
crash_function: open_progress_dialog_with_open_destination
executable:     /usr/bin/file-roller
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 open_progress_dialog_with_open_destination at fr-window.c:2609
 #1 archive_extraction_ready_cb at fr-window.c:6480
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:845
 #7 g_main_context_iteration at gmain.c:3762
 #8 g_application_run at gapplication.c:1623

Potential duplicate: bug 881116

Comment 1 Albert 2013-07-05 09:50:20 UTC
Created attachment 769172 [details]
File: backtrace

Comment 2 Albert 2013-07-05 09:50:23 UTC
Created attachment 769173 [details]
File: cgroup

Comment 3 Albert 2013-07-05 09:50:27 UTC
Created attachment 769174 [details]
File: core_backtrace

Comment 4 Albert 2013-07-05 09:50:30 UTC
Created attachment 769175 [details]
File: dso_list

Comment 5 Albert 2013-07-05 09:50:34 UTC
Created attachment 769176 [details]
File: environ

Comment 6 Albert 2013-07-05 09:50:37 UTC
Created attachment 769177 [details]
File: limits

Comment 7 Albert 2013-07-05 09:50:42 UTC
Created attachment 769178 [details]
File: maps

Comment 8 Albert 2013-07-05 09:50:45 UTC
Created attachment 769179 [details]
File: open_fds

Comment 9 Albert 2013-07-05 09:50:48 UTC
Created attachment 769180 [details]
File: proc_pid_status

Comment 10 Albert 2013-07-05 09:50:51 UTC
Created attachment 769181 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:41:03 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:52:16 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.